.l-container {
/*  
  max-width: 60.000rem;
  margin: 0 auto;
*/
}
.app-panel {
  clear: both;
  border: .063rem solid #AAA;
  -webkit-border-radius: .313rem;
     -moz-border-radius: .313rem;
          border-radius: .313rem;
  -webkit-box-shadow: 0 .500rem .375rem -.375rem rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 .500rem .375rem -.375rem rgba(0, 0, 0, 0.4);
          box-shadow: 0 .500rem .375rem -.375rem rgba(0, 0, 0, 0.4);
  background: #FFF;
}
table.app-panel {
  border-collapse: separate;
}
/***********************************************************************************
 * PAGE NAVIGATION
 ***********************************************************************************/
.page-nav {
  display: inline-block;
  width: 8.125rem;
	margin-right: .625rem;
  vertical-align: top;
}
.page-nav__label {
  font-weight: bold;
  margin-bottom: .313rem;
}
@media screen and ( max-width: 72.813em ), ( max-device-width: 1165px ) {
  .page-nav {
    width: 100%;
    margin: .313rem 0;
  }
  .page-nav__actions > ul > li {
    display: inline-block;
  }
  .page-nav__actions > ul > li:after {
    content: " | ";
  }
  .page-nav__actions > ul > li:last-child:after {
    content: "";
  }  
}
/***********************************************************************************
 * WEEK NAVIGATION
 ***********************************************************************************/
.week-nav form {
  display: inline-block;
}
.week-nav__season {
  display: inline-block;
  width: 8.125rem;
	margin-right: .625rem;
}
.week-nav__season select {
  font-weight: bold;
}
.week-nav__week {
  display: inline-block;
}
.week-nav__week .tabrow li {
  padding: 0 .813rem;
}
.week-nav__week--select {
  display: none;
}
.week-nav__week--select select {
  font-weight: bold;
}
@media screen and ( max-width: 72.813em ), ( max-device-width: 1165px ) {
  .week-nav__week--tabs,
  .week-nav__week--list {
    display: none;
  }
  .week-nav__week--select {
    display: inline-block;
  }
}
/***********************************************************************************
 * WEEK
 ***********************************************************************************/
.week {
  display: inline-block;
  position: relative;
}
.week__side {
  display: inline-block;
  vertical-align: top;
}
.week__body {
  display: inline-block;
  vertical-align: top;
}
/***********************************************************************************
 * WEEK GAME LIST
 ***********************************************************************************/
.week__labels {
  padding-left: .625rem;
  clear: both;
}
.week__date {
	font-weight: bold;
}
.week__game {
  min-width: 18.750rem;
  margin-bottom: .625rem;
	position: relative;
  clear: both;
  font-size: 1.125rem;
}
.week__game--view {
  line-height: 1.70;
}
.week__game__fld-group {
  float: left;
  position: relative;
  overflow: hidden;
}
.week__game__number {
  float: left;
	width: 3.125em;
  margin-right: .313rem;
}
.week__game__date {
  float: left;
	width: 5.000rem;
  margin-right: .313rem;
}
.week__game__time {
  float: left;
	width: 5.000rem;
  margin-right: .313rem;
}
.week__game__status {
  float: left;
	width: 6.250rem;
  text-align: right;
}
.week__game__team {
  float: left;
	width: 15.000rem;
  overflow: hidden;
}
.week__game__team--away {
	text-align: right;
}
.week__game__team--home {
	text-align: left;
}
.week__game__team__name {
  float: left;
  width: 80%;
  padding: 0 .313rem;
}
.week__game__team__score {
  float: left;
	width: 20%;
	text-align: center;
}
.week__game__spread {
  float: left;
	width: 5.000rem;
  margin: 0 .313rem;
    -webkit-border-radius: .188rem;
       -moz-border-radius: .188rem;
            border-radius: .188rem;
	text-align: center;
}
.week__game__link {
  float: left;
	width: 6.250rem;
	color: #555;
}
.week__game__final {
  float: left;
	width: 6.250rem;
  text-align: center;
}
@media screen and ( max-width: 72.813em ), ( max-device-width: 1165px ) {
  .week__game__team {
    width: 9.000em;
  }
}
@media screen and ( max-width: 43.125em ), ( max-device-width:  690px ) {
  .week__labels  {
    display: none;
  }
  .week__game__status {
    clear: both;
    width: 100%;
    text-align: left;
  }
  .week__game__team {
    clear: both;
    margin: .313rem 0 0 .313rem;
  }
  .week__game__team--away {
    text-align: left;
  }
  .week__game__team__score {
    float: right;
  }
  .week__game__spread,
  .week__game__link,
  .week__game__final {
    float: right;
    width: 7.000rem;
    margin: .313rem 0 0 .313rem;
  }
  .week__game__fld-group:first-child {
    width: 40%;
  }
  .week__game__fld-group .week__game__number,
  .week__game__fld-group .week__game__date,
  .week__game__fld-group .week__game__time,
  .week__game__fld-group .week__game__spread {
    float: none;
    width: 100%;
    margin: .313rem 0 0 0;
  }
}
@media screen and ( max-width: 21.250em ), ( max-device-width:  340px ) {
  .week__game {
    font-size: 1.000rem;
  }
}
/***********************************************************************************
 * TEAM
 ***********************************************************************************/
.team {
  display: inline-block;
  vertical-align: top;
}
.team-season {
  display: inline-block;
  text-align: center;
}
.team-season__head__title {
  font-weight: bold;
}
.team-season__stats > tbody > tr > th,
.team-season__stats > tbody > tr > td {
  width: 33.333%;
}
.team-season__record {
  overflow: auto;
}
.team-season__record > .fld {
  float: left;
  width: 33.333%;
}
.team-season__sched {
  padding: 0 .313rem .313rem .313rem;
}
.team-season__sched > thead > tr > th {
  font-size: .875em;
}
.team-season__sched > tbody > tr > td {
  padding: .500em;
}
.team-season__sched > tbody > tr:nth-child(odd) {
  background: #EEE;
}
.team-season__sched .week-num {
  width: 5%;
}
.team-season__sched .date {
  width: 22%;
}
.team-season__sched .time {
  width: 15%;
}
.team-season__sched .opponent {
  width: auto;
}
.team-season__sched .spread {
  width: 12%;
}
.team-season__sched .score {
  width: 10%;
}
@media screen and ( max-width: 34.375em ), ( max-device-width: 550px ) {
  .team-season {
    max-width: inherit;
  }
  .team-season__stats > tbody > tr > th {
    width: 50.000%;
  }
  .team-season__stats > tbody > tr > td {
    width: 25.000%;
  }
  .team-season__sched {
    font-size: .875em;
  }
  .team-season__sched > tbody > tr > td {
    padding: .313em;
  }
  .team-season__sched .hideable {
    display: none;
  }
}
/***********************************************************************************
 * GAME
 ***********************************************************************************/
.game {
  display: inline-block;
  text-align: center;
}
.game__head {
  position: relative;
  margin-bottom: .625rem;
}
.game__head__title {
  font-size: 1.250em;
  font-weight: bold;
}
.game__head__title__game:after {
  content: " ";
}
.game__head__back {
  float: left;
  width: 2.500rem;
}
.game__head__forward { 
  float: right;
  width: 2.500rem; 
}
.game__teams .team-season:first-child {
  margin-right: .625rem;
}
.game__teams .team-season__sched {
  max-width: 25.000em;
}
.game__teams .team-season__sched .hideable {
  display: none;
}
.game__teams .team-season__sched .spread {
  width: 20%;
}
.game__teams .team-season__sched .score {
  width: 15%;
}
@media screen and ( max-width: 34.375em ), ( max-device-width: 550px ) {
  .game__head__title {
    font-size: 1.000em;
  }
  .game__head__title__game:after {
    display: block;
    content: "";
  }
}
/***********************************************************************************
 * STANDINGS
 ***********************************************************************************/
.standings {
  display: inline-block;
}
/***********************************************************************************
 * STANDINGS TABLE
 ***********************************************************************************/
.standings-table {
  margin: 0;
  padding: 0 .313rem .313rem .313rem;
}
.standings-table__value {
  width: 15%;
}
.standings-table td {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.standings-table td:first-child {
  text-align: left;
}
.standings-table__break {
  background: #008;
  color: #FFF;
}
.standings-table .team-abbrev {
  display: none;
}
@media screen and ( max-width: 37.500em ), ( max-device-width: 600px ) {
  .standings-table .wins span, 
  .standings-table .losses span, 
  .standings-table .ties span, 
  .standings-table .points-for span, 
  .standings-table .points-against span {
    display: none;
  }
  .standings-table .wins:after {
    content: "W";
  }
  .standings-table .losses:after {
    content: "L";
  }
  .standings-table .ties:after {
    content: "T";
  }
  .standings-table .points-for:after {
    content: "PF";
  }
  .standings-table .points-against:after {
    content: "PA";
  }
  .standings-table .team-name {
    display: none;
  }
  .standings-table .team-abbrev {
    display: inline;
  }
}
/***********************************************************************************
 * SCOREBOARD
 ***********************************************************************************/
.scoreboard {
  display: inline-block;
}
.scoreboard__head__title {
  font-size: 1.250em;
  font-weight: bold;
}
/***********************************************************************************
 * SCOREBOARD TABLE
 ***********************************************************************************/
.scoreboard-table {
  border: 1px solid black;
}
.scoreboard-table caption {
  text-align: left;
}
.scoreboard-table tfoot > tr > td {
  text-align: left;
  font-size: .800em;
  border-top: 1px solid black;
  padding: 2px;
}
.scoreboard-table thead > tr > th {
  border-bottom: 1px solid black;
  width: 13%;
}
.scoreboard-table thead > tr > th:first-of-type {
  width: auto;
}
.scoreboard-table tbody > tr > td {
  text-align: center;
}
.scoreboard-table tbody > tr > td:first-of-type {
  text-align: right;
}
.scoreboard-table thead > tr > th:last-of-type,
.scoreboard-table tbody > tr > td:last-of-type {
  border-left: 1px solid black;
}
/***********************************************************************************
 * THEME
 ***********************************************************************************/
.green {
  color: #FFF;
  background: #080;
}
.red {
  color: #FFF;
  background: #F00;
}
.yellow {
  background: #FF0;
}
.posTeam {
  font-weight: bold;
  color: #00A;
}
.redZone {
  font-weight: bold;
  color: #A00;
}